using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;

[assembly: AssemblyTitle("JumboTCMS.WebFile")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("将博开发团队")]
[assembly: AssemblyProduct("JumboTCMS.WebFile")]
[assembly: AssemblyCopyright("jumbot-team.com (C) 2007-2014")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]
[assembly: ComVisible(false)]
[assembly: Guid("7D57B41E-5FF5-78B0-83D1-51CAEECB6204")]
[assembly: AssemblyVersion("6.7.0.0701")]
